<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <header class="header">
      <div class="container">
        <div class="logo">
          <h1>Ra<span>mada.js</span></h1>
        </div>
        <div class="second-line">
          <div class="nav">
            <a href="#">Functional Programming</a>
            <a href="#">Ramda</a>
            <a href="#">Fantasy Land Spec</a>
            <a href="#">Node.js for all</a>
          </div>
        </div>
      </div>
    </header>

    <div class="container">
      <section class="section">
        <div class="left-side">
          <a href="#">Ramada</a>
          <a href="#">Why Ramada</a>
          <a href="#">What's Different</a>
          <a href="#">Introductions</a>
          <a href="#">Philosophy</a>
        </div>
        <div class="right-side">
          <div class="image">
            <img src="img/1.png" />
          </div>
          <div class="text">
            <p>
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum
              amet consectetur id sed reiciendis provident quam ut omnis
              aperiam, minus ea alias natus tempore iste quibusdam sunt
              accusamus saepe magni? Accusamus laudantium repellendus fugiat
              illo atque. Quos maiores, corporis eaque labore libero
              perspiciatis similique voluptatem reiciendis architecto officia
              soluta! Itaque mollitia eligendi sapiente deserunt molestiae
              laudantium. Assumenda eum officiis obcaecati. Natus dignissimos
              quas hic odio, error similique sapiente iste corporis sequi
              suscipit laboriosam exercitationem? Asperiores unde, aut deserunt
              nesciunt animi perferendis blanditiis, natus et quod quia
              laboriosam. Officiis, quia voluptatum.
            </p>
            <br />
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
              Voluptatum porro corporis eius culpa deleniti rerum neque
              laboriosam magnam in, saepe eveniet quasi mollitia voluptate
              repudiandae velit suscipit rem tempore. Dolorem. Ipsa quis
              nesciunt laboriosam provident fugiat quisquam nulla, quasi eum
              mollitia minima debitis corrupti explicabo. Illum soluta alias,
              eaque eius quibusdam earum ea. Perferendis suscipit vero quos
              veniam. Aliquam, reprehenderit? Earum libero sunt deserunt culpa
              voluptatum molestiae, aut, placeat ea dicta adipisci illo fugit
              porro magnam accusantium modi totam nobis fugiat vel officiis
              deleniti repellat doloribus reprehenderit. Quos, odio incidunt!
            </p>
          </div>
        </div>
      </section>
    </div>

    <footer>
      <div class="container">
        <div class="footer">
          <div class="footer-nav">
            <a href="#">Ramada</a>
            <a href="#">Why Ramda?</a>
            <a href="#">What's Different</a>
            <a href="#">Introductions</a>
            <a href="#">Philosophy</a>
          </div>
          <div class="copyright">
            <p>Copyright &copy 2018</p>
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
